03-4405-2688平日10:00〜18:00受付
お問い合わせ ・資料請求

Apache Log4jの脆弱性による弊社取り扱いサービスへの影響について

2021.12.15

Apache Log4jの脆弱性による弊社取り扱いサービスへの影響について

お客様 各位

平素は弊社サービスをご愛顧いただき誠にありがとうございます。
2021年12月11日にJPCERTコーディネーションセンターより発表された、Apache Log4j ライブラリの脆弱性 (CVE-2021-44228)(外部サイト)につきまして、弊社取り扱いサービスへの影響を以下の通りご報告いたします。

1.脆弱性の内容

Apache Log4jが動作するサーバーにおいて、遠隔の第三者が本脆弱性を悪用する細工したデータを送信することで、任意のコードを実行する可能性があります。

2.弊社サービスへの影響

3に記載しているサービスのご利用に際し、本脆弱性の影響はございません。

3.対象サービス

V-CUBE One
V-CUBE ミーティング5/V-CUBE Box
V-CUBE セミナー
V-CUBE Gate
V-CUBE コラボレーション
V-CUBE Board
V-CUBE コンタクトセンター
V-CUBE セールス+
V-CUBE ボイス
EventIn
Touchcast
Qumu
Agora
krisp

※V-CUBE デバイスおよびRealwear製スマートグラスにつきましては、ハードウェアのご提供のため本件は影響いたしません。

Zoomに関しては併せて以下を参照いただけますと幸いです。
Apache Log4jの脆弱性によるZoomへの影響について

 

以上

引き続き弊社サービスをご活用いただけますと幸いです。
今後とも何卒よろしくお願い申し上げます。

先頭へ戻る